/* 201311 ALIM */
body {
		background-image: url(pergamena.jpg);
		background-attachment: fixed;
	  -webkit-background-size: cover;  
	  -moz-background-size: cover;  
	  -o-background-size: cover;  
	  background-size: cover;  
}

.container {
	background-color:white;
}

form {
	margin-bottom:10px;
}
form.NoSpaceForm {
	margin-bottom:0;
}

@font-face {
	font-family:'KozGoPro';
	font-style:normal;
	font-weight:normal;
	src:url("KozGoPro-Regular.otf") format("opentype");
}

div.HomePage {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:18px !important;
	color:#616161;
	padding-top:48px;
}

div.HomePage h1 {
	display:none;
	font-size:20px;
	text-align:center;
	/*color:#E0A175;*/
	font-weight:normal;
	text-transform: uppercase;
}

div.HomePage a {
	text-decoration:none;
	font-size:20px;
	color:#616161;
	text-transform: uppercase;
}

div.HomePage tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.HomePage tr.UltimaRigaHome td {
	text-align:center;
}
div.HomePage tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.HomePage1 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:18px !important;
	color:#616161;
	padding-top: 48px;
}

div.HomePage1 h1 {
	display:none;
	font-size:20px;
	text-align:center;
	/*color:#E0A175;*/
	font-weight:normal;
	text-transform: uppercase;
}
div.HomePage1 h2 {
	font-size:20px;
	text-align:center;
	/*color:#E0A175;*/
	font-weight:normal;
	text-transform: uppercase;
}

div.HomePage1 a {
	text-decoration:none;
	font-size:18px;
	color:#616161;
	text-transform: none;
}

div.HomePage1 table.TabellaHomeArea tr td{
	padding-top:12px;
	padding-bottom:12px;
}
	
div.HomePage1 tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.HomePage1 tr.UltimaRigaHome td {
	text-align:center;
}

div.HomePage1 tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.PaginaProgetto {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:18px !important;
	color:#616161;
}

div.PaginaProgetto h1 {
	font-size:20px;
	text-align:center;
	/*color:#E0A175;*/
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaProgetto div.ContenitoreProgetto {
	margin:0 16px 32px 16px;
}

div.PaginaProgetto tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.PaginaProgetto tr.UltimaRigaHome td {
	text-align:center;
}

div.PaginaProgetto div.ContenitoreProgetto a {
background:url(./link.png) right center no-repeat;
padding-right:18px;
display:inline-block;    
text-decoration: none;
}
div.PaginaProgetto div.ContenitoreProgetto a[href^="mailto:"] {
   background-image: url(./mail.png);
}


div.PaginaProgetto tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.PaginaVolume {
	font-size:18px !important;
	color:#616161;
}

div.PaginaVolume h1 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:20px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaVolume label {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaVolume tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.PaginaVolume tr.UltimaRigaHome td {
	text-align:center;
}

div.PaginaVolume tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.PaginaTesto {
	font-size:18px !important;
	color:#616161;
}

div.PaginaTesto h1 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:20px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaTesto label {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaTesto tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.PaginaTesto tr.UltimaRigaHome td {
	text-align:center;
}

div.PaginaTesto tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.PaginaTesto div.ContenitoreTesto {
	margin:0 16px 32px 16px;
	padding:0;
}

div.PaginaTesto div.ContenitoreTesto div.LetturaTesto,div.PaginaTesto div.ContenitoreTesto div.LetturaVersi {
	letter-spacing:0.4pt;
	line-height:130%;
	font-size:100%;
}

div.PaginaTesto div.ContenitoreTesto textarea {
	width:95%;
}
	
div.PaginaTestoHelp {
	font-size:19px !important;
	color:#616161;
	margin-top:32px;
}

div.PaginaTestoHelp h1 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:20px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
	margin-bottom:24px;
}

div.PaginaTestoHelp tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.PaginaTestoHelp tr.UltimaRigaHome td {
	text-align:center;
}

div.PaginaTestoHelp tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}

div.PaginaTestoHelp div.ContenitoreTesto {
	letter-spacing:0.25pt;
	line-height:125% !important;
}

table.table {
	width:98%;
}
td.sfondotabella table.table {
	width:100%;
}
	
ul.nav li a.navigatore {
	text-transform: uppercase;
	font-size:12px;
}

ul.nav li.active a {
	text-transform: uppercase;
	color: white !important;
	font-size:12px;
}

ul.ScritteBanner {
	width:260px;
	position:relative;
	top:-103px;
	left:675px;
	display:block;
	margin:0;
	padding:0;
	font-family:"Times New Roman",Times,serif;
	font-weight: bold;
	font-size:10px;
}
ul.ScritteBanner li {
	padding:0;
	margin:0;
	list-style:none;
	line-height:12px;
	text-align:center;
	text-transform: uppercase;
}
ul.ScritteBanner li a {
	text-decoration:none;
	/*color:#5a5a5a;*/
	color:#f9f2ec;
}

div.masthead {
	height:145px;
}


/* Ricerche */
div.PaginaRicerca {
	font-size:18px !important;
	color:#616161;
}

div.PaginaRicerca h1 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:20px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
}

div.PaginaRicerca legend {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:16px;
	font-weight:normal;
	text-transform: uppercase;
}

/*
div.PaginaRicerca label {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-weight:normal;
	text-transform: uppercase;
}
*/

div.PaginaRicerca tr.UltimaRigaHome {
	background-color:#b38455;
	color:white;
}

div.PaginaRicerca tr.UltimaRigaHome td {
	text-align:center;
}

div.PaginaRicerca tr.UltimaRigaHome td a {
	text-decoration:none;
	font-size:20px;
	color:white;
	text-transform: none;
}
div.PaginaRicerca div.ContenitoreTutto input {
	margin:4px;
}
	
div.PaginaRicerca fieldset {
	clear:left;
}
	
div.PaginaRicerca div.left {
	width:60%;
	float:left;
}
div.PaginaRicerca div.left div.ContenitoreCheck {
	margin:4px 0 8px 0;
	width:90%;
	height:200px;
	overflow:scroll;
	border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;		
    border-radius: 4px;
}
div.PaginaRicerca div.left div.ContenitoreCheck input {
	margin:4px;
}

div.PaginaRicerca div.left div.ContenitoreCheck br {
	display:none;
}

div.PaginaRicerca div.ContenitoreRadio {
	margin-top:12px;
}

div.PaginaRicerca div.ContenitoreRadio br {
	display:none;
}

div.PaginaRicerca div.ContenitoreRadio input {
	margin:4px;
}

div.PaginaRicerca input#idQuery {
	width:90%;
}
div.PaginaRicerca div.right {
	width:35%;
	float:left;
}
div.PaginaRicerca div.right textarea {
	margin:4px 0 8px 0;
	width: 90%;
	height:200px;
	overflow: scroll;
}

div.PaginaRicerca div.ContenitoreRicerca {
	margin: 0 16px 24px 16px;
}

/* pagina di help */
td.piccologrigio {
	background-color:white;
	padding:6px 8px;
}


/* aggiustamenti per editor */
.dijitTextBox {
	width:10em;
}

.navbar .nav > li > a {
	padding: 10px 7px;
}

div.PaginaVolume input.normale,div.PaginaTesto input.normale {
	width:90%;
}

div.PaginaVolume input[type="radio"],
div.PaginaTesto input[type="radio"] {
	margin:4px;
}
div.PaginaVolume input[type="check"],
div.PaginaTesto input[type="check"] {
	margin:4px;
}

div.Grafia table td {
	font-size:14px;
	line-height:130%;
}

.PaginaAnteprima h1, .PaginaAnteprima h2 {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:18px !important;
	color:#616161;
	font-size:20px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
}

font[color="green"] b {
	font-weight:bold;
	color:red;
	background-color:yellow;
	border-bottom:2px dotted red;
}


/* patch for Periodi and Generi */
td.categoriaTabella {
	font-family:'KozGoPro',verdana,arial,sans-serif !important;
	font-size:18px !important;
	color:#616161;
	font-weight:normal;
	text-transform: uppercase;
}
table.stripedContainer tr td table table tr td[colspan="4"] {
	border:none !important;
	background-color: white !important;
}
table.stripedContainer tr td table table tr td[colspan="4"]+td {
	border:none !important;
	background-color: white !important;
}
table.stripedContainer tr td table table tr td[colspan="4"] table td {
	border:none !important;
	background-color: white !important;
}

ul.UltimaRigaLinkHome {
	margin:0;
	padding:0;
	width:100%;
	text-align: center;
}

ul.UltimaRigaLinkHome li {
	list-style:none;
	display:inline;
	margin:0 48px;
	padding:0;
}

.table th, .table td {
	padding-top:4px;
	padding-bottom:4px;
}

table.stripedContainer {
	display:none;
}

td.CellaHomeAreaDX {
	padding-left:16px;
}
